class CreateImportCsvElements < ActiveRecord::Migration[6.0]
  def change
    create_table :import_csv_elements do |t|
      t.references :import_csv, foreign_key: true
      t.string :element_type
      t.integer :element_id

      t.timestamps
    end
  end
end
